Concat CSS files from JSON Arrays
========================================

Simple tool to convert a JSON file with an array of CSS file names onto a single concatenated CSS file.

Multiple JSON files will result in multiple CSS files.

```
var concatenator = require('concat-css-from-json');

gulp.src('path/to/css/*.json')
	.pipe(concatenator())
	.pipe(gulp.dest('public/css/'));
```

main.json
```
[
	"file1.css",
	"file2.css",
	"file3.css"
]
```

This will generate a main.css file containing the file1.css, file2.css and file3.css content, following the order.

License
----------

concat-css-from-json is open-sourced software licensed under the [MIT license](http://opensource.org/licenses/MIT)